Subject: SEO Candidate - Monika verma
From: Monika verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Aug 2022 14:32:30 -0400

| | SEO  Test

Name | Monika verma
E-mail | [email-masked]
Phone Number | (91) 9718192485
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | worked as freelancer | freelancing | march 2021 | 45,000
Previous Employer 1 | Shahdeep international | Sr. SEO | March 2013 | 32,000
Previous Employer 2 | Specialchem India P. Ltd. | SEO Analyst | 2011 | 25,000

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

www.registrationwala.com
https://www.specialchem.com
www.asyana.com.au

www.hudsonmckenzie.com
Keywords--
immigration solicitors in london
top ten immigration solicitors

www.hapana.com
Keywords--
fitness studio management software
yoga studio software

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

www.hudsonmckenzie.com (US)
Keywords--
immigration solicitors in London
top ten immigration solicitors

www.hapana.com (Australia)
Keywords--
fitness studio management software
yoga studio software

Give a list of Keywords that you have ranked and name of websites | I worked on more than 200 projects and my success rate is 90%. Some of my works I've mentioned above.
How do you do Keyword Research? | I do perform a few steps for keywords research such as, Manual search, Google keywords tool, Keyword planner, SEMRush etc.

What activities do you perform Off Page?

Article submission
Manual link submission
Blog post
Guest post
Social Bookmarking
Forum Posting
social accounts management
Link exchange and many more depending on the requirements of the poject.

| |